
QGIS Application - Bug report #4544

graduated classification

2011-11-16 08:04 AM - Rosario Alfaro

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14460

Description

I joined a shape file with a dbf file and wanted to do a classification of one of the columns.  When I used a "categorized" classification, I

can see that the values of the column are OK, however, when I used the "Graduated" classification for the same column, the software take

values of another column which doesn't correspond to the column I want.  How this problem could be solved?

Thank you,

History

#1 - 2011-11-16 08:15 AM - Giovanni Manghi

- Category set to Symbology

if it is a bug (and should be) you have to wait for a fix. If it is critical for you then it is suggested to support the bug fixing

http://www.qgis.org/wiki/Bugs

#2 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-01-11 10:01 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Resolution set to worksforme

- Status changed from Open to Closed

Tested with master. Shapefile + joined cvs, classification with graduated and categorized renderers works fine. Please reopen if necessary and provide

sample dataset.
